.main-pic {
	margin-bottom: 20px;
}

/*メインボックス*/
.box {
	float: left;
	margin-right: 18px;
	width: 310px;
	cursor: pointer;
	margin-bottom: 28px;
}

.box h2{
	font-size:15px;
	line-height:1.3;
	padding-bottom:5px;
}

.box.nomgn {
	margin-right: 0px;
}
.box.btmMgn {
	margin-bottom: 45px;
}
.box dl {
	height: 256px;
	padding-top: 20px;
	position: relative;

}
.box dl dt {
	text-align: center;
}
.box dl dd {
	padding-left: 15px;
	padding-right: 15px;
  font-size: 75%;
  line-height: 140%;
}
.box dd a{
	color: #000;
	text-decoration: none;
	position: absolute;
	left: 20px;
	bottom: 10px;
}

.box dl dd p.cap {
	font-size: 90%;
}


/*中段Block*/
.topicBlock {
	padding-left: 15px;
	padding-top: 30px;
	padding-bottom: 30px;
	clear: both;
	font-size: 75%;
	line-height: 140%;
	margin-bottom: 30px;

}

.topicBlock .navi {
	float: right;
	padding-top: 6px;
}
.topicBlock .navi li {
	margin-bottom: 5px;
}
.topicBlock .bnr {
	float: left;
}
.topicBlock .bnr li {
	margin-right: 15px;
	float: left;
}


.mb{
	margin-bottom:30px;
}